
/* Multi Usable Styles */

.breadcrumbs.page-title-side {
  background-color: #249e24;
  padding: 8px 20px;
  color:#fff;
}
.page-title-side a{ color:#fff;}
#breadcrumbs li, .breadcrumbs a{ color:#fff !important;}
#breadcrumbs li, .breadcrumbs a:hover{ color:#222 ;}
#page-title h1 {
    color: hsl(0, 0%, 100%);
    font-size: 40px;
    font-weight: normal;
    text-transform: uppercase;
}
.foogallery-default.border-style-square-white a, .foogallery-default.border-style-square-white a:hover{  border: 5px solid #249e24 !important;}
.sidebar_form {
    width: 100%;
    margin-bottom: 20px;
}

.header-style-transparent #page-title #breadcrumbs {
    margin-top: 50px;
    margin-bottom: 0px;
    margin-left: 40px;
    background: #25aae1;
    padding: 10px 0;
}

.sidebar_form input, .sidebar_form textarea {
    background-color: #fff !important;
    border: solid 1px #249e24 !important;
    border-radius: 0px !important;
  	text-indent: 0 !important;
}

.sidebar_form input[type=submit]{
	color: #249e24 !important;    
    width: 100% !important;
}

.topbar{
	background-image: url(../img/topbar_bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
}

.inner_heading {
    padding: 10px;
    color: #fff;
    background-color: #37b1e3;    
    background-image: url(../img/inner-heading-bg.png);
    background-repeat: no-repeat;
}

#breadcrumb li a{
    font-weight: 700;
}


.wpcf7 p{ position: relative; }
.wpcf7 p .fa{
	position: absolute;
	color: #249e24;
	z-index: 100;
	font-size: 18px;
	top: 20%;
	left: 2%;
}
.wpcf7 p .fa-pencil{ top: 8%; }
.wpcf7 p .fa-phone{ left: 5%; }
.wpcf7 p .fa-envelope{ left: 4%; }

.left-half{
	width: 50%;
	float: left;
	padding-right: 5px;
}

.right-half{
	width: 50%;
	float: left;
	padding-left: 5px;
}
#sidebar h5{ color:#249e24 !important;}
.page_inner + .page_sidebar{      padding-left: 0px; }
#sidebar .bar > h5:before{      border-left: none; }
/* Contact Details */

.widget-contact-details {
	position: relative;
}

.widget-contact-details > div {
	margin-bottom: 12px;
	color: #636363;
	position: relative;
	padding-bottom: 12px;
	border-bottom: 1px solid #333;
}

	.widget-contact-details > div:last-child {
		border: 0;
		margin: 0;
	}

.widget-contact-details span {
	display: inline-block;
	padding-left: 30px;
}

.widget-contact-details i {
	font-size: 18px;
	position: absolute;
	left: 0;
}

	.widget-contact-details a {
		color: #636363;
	}
	
	.contact-details-map:after {
		content: ".";
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		text-indent: -9999px;
		background: url('img/contact-details-map.png') no-repeat center center;
		opacity: 0.15;
	}
.contact-details {
    border: dashed 1px #249e24;
    border-bottom:none;
}

.contact-details .item {
    padding: 12px 10px;
    border-bottom: 1px dashed #249e24;
}

.contact-details .item .icon {
   background: #249e24;
    color: #FFF;
    float: left;
    font-size: 22px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
}

.contact-details .content {
    margin-left: 61px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #5d6e7b;
}

.contact-details .content h5 {
    font-size: 15px;
    line-height: 21px;
    color: #249e24;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 6px;
}

.contact-details .content p {
    color: #5d6e7b;
}

.contact-details .content p span {
    font-weight: bold;
    color: #3e3e3e;
}

.contact-details .content p a {
    text-decoration: none;
    color: #5d6e7b;
}
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea {
    text-indent: 30px;
}
.sppb-text-left {
    text-align: left;
}
.ob_heading .title h2 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 100%;
  font-weight: 600;
  font-size: 24px;
  text-transform: uppercase;
  color:#222;
}
.ob_heading .title h2 strong {
  color: #249e24;
}
.line {
  width: 64px;
  display: block;
  border-top: 2px solid #eeeeee;
 margin-bottom: 20px !important;
    margin-top: 9px;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
  -o-transition: all .6s;
  -ms-transition: all .6s;
  transition: all .6s;
}
.sppb-text-center .line {
  margin-left: auto;
  margin-right: auto;
}
.line:hover .line {
  width: 150px;
}
.article-title{ padding-bottom:20px;}	

/* Testimonials */

.vntd-carousel .testimonial-item:hover .testimonial-content,
.vntd-testimonials-grid .testimonial-item:hover .testimonial-content {
	border-color: #fecb16
}

	.vntd-carousel .testimonial-item:hover .testimonial-author h5,
	.vntd-testimonials-grid .testimonial-item:hover h5,
	.vntd-carousel .testimonial-item:hover .testimonial-author span,
	.vntd-testimonials-grid .testimonial-item:hover span {
		color: #002F5D !important;
	}
	
	.vntd-testimonials-grid .testimonial-item:hover .testimonial-content-arrow,
	.vntd-carousel .testimonial-item:hover .testimonial-content-arrow {
		border-top-color: #fecb16;
	}

.testimonial-content {
	border-radius: 6px;
	/*border: 2px solid #eee;*/
	padding: 20px 30px;
	margin-bottom: 20px;
	transition: all .3s;
	position: relative;
}
	
	.testimonial-content-arrow {
		width: 0; 
		height: 0; 
		border-left: 16px solid transparent;
		border-right: 16px solid transparent;
		border-top: 16px solid #eee;
		position: absolute;
		left: 22%;
		bottom: -16px;
		margin-left: 10px;
		transition: border-color .3s;
		display: none;
	}
	
		.testimonial-content-arrow-inner {
			width: 0; 
			height: 0; 
			border-left: 14px solid transparent;
			border-right: 14px solid transparent;
			border-top: 14px solid #fff;
			margin-left: -14px;
			  margin-top: -17px;
			  display: none;
		}
	
	.testimonial-content p {
		margin: 0;
	}

.testimonial-meta {
	overflow: hidden;	
	padding-top: 10px;
	text-align: center;
}

.testimonial-avatar {
	float: left;
	display: none;
}

.testimonial-avatar img {
	width: 60px !important;
	height: 60px;
	border-radius: 100%;
	transition: width .3s, height .3s, border-color .3s;
}

.testimonial-author {
	display: block;	
}

	
	.testimonial-author h5 {
		font-weight: normal;
		-webkit-font-smoothing: subpixel-antialiased;
		font-size: 14px;
		  line-height: 18px;
		  color: #777;
		  transition: color .3s;
	}
	
	.testimonial-role {
		color: #aaa;
		transition: color .3s;
	}
	
	/* Testimonials 1 Col */
	
	.testimonials-cols-1 .testimonial-avatar {
		float: none;
	}
	
		.testimonials-cols-1 .testimonial-avatar img {
			margin: 0 auto;
		}
		
	.testimonials-cols-1 {
		text-align: center;
	}
	
	.testimonials-cols-1 .testimonial-meta,
	.testimonials-cols-1 .testimonial-author {
		padding: 0;
		
	}
	
	.testimonials-cols-1 .testimonial-content-arrow {
		left: 50%;
		margin-left: -16px;
		display: none;
	}
	
	.testimonials-cols-1 .testimonial-meta {
		/*margin-top: 40px;*/
	}
	
	.testimonials-cols-1 .testimonial-content {
		width: 80%;
		margin: 0 auto;		
	}
	
	.testimonials-cols-1 .testimonial-author h5 {
		margin: 0px;
	}
	
	.testimonials-cols-1 .owl-dots {
		margin-top: -20px;
	}
	
	/* Testimonials Tabs Style */
	
	.vntd-testimonials-tabs-holder {
		padding-bottom: 50px;
	}

	.vntd-testimonials-tabs .testimonial-content {
		margin: 0 auto;
		width: 80%;		
		opacity: 0;
		height: 105px;
		font-size: 16px;
		line-height: 1.48em;
	}
	
		.vntd-testimonials-tabs .testimonial-content:before {
			content: '';
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}
		
		.vntd-testimonials-tabs .testimonial-content-inner {
			display: inline-block;
			vertical-align: middle;
			width: 90%;
		}
		
		.vntd-testimonials-tabs .testimonial-content-arrow {
			left: 50%;
			bottom: -16px;
			margin-left: -21px;
		}
	
	.vntd-testimonials-tabs .testimonial-data {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
	}
	
	.vntd-testimonials-tabs {
		position: relative;
		text-align: center;
	}
	
	.vntd-testimonials-tabs .testimonial-meta {
		padding: 0;
		width: 100px;
		padding-top: 100px;
		overflow: visible;
		position: relative;
	}
	
	.vntd-testimonials-tabs .testimonial-item {
		display: inline-block;
	}
	
		.vntd-testimonials-tabs .testimonial-avatar {
			float: none;
			display: block;
			margin: 0 auto;
			cursor: pointer;
			height: 100px;
			width: 100px;
		}
		
			.vntd-testimonials-tabs .testimonial-avatar img {
				margin: 0 auto;
				border: 3px solid transparent;
				width: 70px !important;
				height: 70px;
			}
			
				.fixer-item {
					width: 0px !important;
				}
				
				.vntd-testimonials-grid .fixer-item {
					 display: none !important;
				}
				
				.testimonial-fixer {
					width: 90px;
					height: 90px;
					margin: 0 auto;
				}
				
				.fixer-item .testimonial-avatar {
					cursor: default;
				}
		
		.vntd-testimonials-tabs .testimonial-author {
			position: absolute;
			left: -10px;
			right: -10px;
			margin-top: 10px;
			padding: 0;
			/*visibility: hidden;*/
			opacity: 0;
			transition: opacity .3s;
		}
		
			.vntd-testimonials-tabs .testimonial-author h5 {
				margin: 0 auto;
				line-height: 1.5em;
				color: #363636;
				text-transform: uppercase;
				font-weight: bold;
				-webkit-font-smoothing: subpixel-antialiased;
			}
			
			.vntd-testimonials-tabs .testimonial-author span {
				display: block;
				font-weight: normal;
				text-transform: none;
			}
		
		.vntd-testimonials-tabs .testimonial-item.active-item .testimonial-author,
		.vntd-testimonials-tabs .testimonial-item.active-item .testimonial-content {
			opacity: 1;
		}
		
		.vntd-testimonials-tabs .testimonial-item.active-item .testimonial-avatar img {
			width: 90px !important;
			height: 90px !important;
			border-color: #fecb16;
		}

		
		/* Testimonials Grid */
		
		.vntd-testimonials-grid .item {
			float: left;
			margin-right: 3%;
		}
		.cols-2 .item {
			width: 48.5%;
			display: inline-block;
			border-radius: 5px;
    		margin-bottom: 20px;
    		min-height: 255px;
    		border: solid 1px #e7e7e7;
    		background: #f6f6f6;
		}
		
			.cols-2 .item:nth-child(2n) {
				margin-right: 0;
			}
			
		.cols-3 .item {
			width: 31%;
		}
		
			.cols-3 .item:nth-child(3n) {
				margin-right: 0;
			}
			
		.cols-4 .item {
			width: 23.5%;
			margin-right: 2%;
		}
		
			.cols-4 .item:nth-child(4n) {
				margin-right: 0;
			}

/* Twitter Carousel / Feed */

.vntd-twitter {
	overflow: hidden;
	background: #6dcff6;
	color: #fff;
	border-radius: 6px;
}

	#page-content .vntd-twitter-inner {
		padding: 0px 20px !important;
		margin: 0px auto !important;
		height: 82px;
	}
	
		.vntd-twitter-inner.inner:after {
			content: none;
			display: none;
		}
		
		.vc_row-stretch .vntd-twitter {
			border-radius: 0;
		}
		
		.vc_row-stretch .vntd-twitter-inner {
			padding: 0px;
		}
		
		.vc_row-inner .vc_row-inner {
			margin-left: -15px;
			margin-right: -15px;
		}
	
	.vntd-twitter-icon {
		font-size: 34px;
		color: #fff;
		position: absolute;
		top: 50%;
		margin-top: -24px;
	}
	
	.vntd-twitter .text-slider {
		padding-left: 60px;
	}
	
		.vntd-twitter .vntd-twitter-inner:before {
			content: '';
			display: inline-block;
			height: 100%;
			vertical-align: middle;
		}
		.vntd-twitter .text-slider {
			vertical-align: middle;
			display: inline-block;
			width: 90%;
			margin: 0;
		}

.vntd-twitter .tweet-content a {
	color: #fff;
}

	.vntd-twitter .flex-direction-nav {
		display: none;
	}


/* Client Logos */

.logo-item {
	background: rgba(0,0,0,0.03);
	border-radius: 6px;
	padding: 20px;
	height: 90px;
	white-space: nowrap;
	text-align: center;
	display: block;
}

	.logos-overlay-no .logo-item {
		background: none !important;
	}

	.logo-item:before {
		content: '';
		display: inline-block;
		height: 100%;
		vertical-align: middle;
	}

	.logo-item img {
		vertical-align: middle;
		display: inline-block !important;
		width: 90% !important;
		height: auto;
	}
	
	.vertical-helper {
		vertical-align: middle;
		display: inline-block;
		height: 100%;
	}

	.vntd-tooltip.tooltip-style2 span {
		background-color: #fecb16;
		text-transform: uppercase;
		font-weight: bold;
	}
	
	.vntd-tooltip.tooltip-style2 span:after {
		border-top: 6px solid #fecb16;
	}
	#testimonials-wrpaer{ width:98%;}